<?xml version='1.0' encoding='utf-8'?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:s="http://niem.gov/niem/structures/2.0" xmlns:ext="http://ncsc-childwelfare/1.0" xmlns:ext-doc="http://ncsc-childwelfare/1.0/doc/DependencyPetition" xmlns:j="http://niem.gov/niem/domains/jxdm/4.0" xmlns:nc="http://niem.gov/niem/niem-core/2.0" exclude-result-prefixes="NonHtml ext ext-doc j nc s" xmlns:NonHtml="http://www.progress.com/StylusStudio/NonHtml">
<xsl:output method="html"/>

<xsl:template match="/">
	<html xmlns:s="http://niem.gov/niem/structures/2.0"/>
	<html><head></head>
		<body>
			<p><xsl:variable name="Attorney" select="'PAC1'"/>
				<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Person[@s:id=$Attorney]/nc:PersonName/nc:PersonGivenName"/>
				<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Person[@s:id=$Attorney]/nc:PersonName/nc:PersonSurName"/>- # 
				<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/j:Attorney/j:JudicialOfficialBarMembership/j:JudicialOfficialBarIdentification/nc:IdentificationID"/>
				<br/>Utah&#160;Attorney General 
				<br/>Attorneys for the State of Utah 
				<br/>160 East 300 South, Sixth Floor 
				<br/>Salt Lake City,&#160;Utah&#160; 84111 
				<br/>Telephone:(801)366-0250&#160;&#160;&#160;&#160;&#160;&#160;&#160; 
				<u>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</u>
			</p>
			<p align="center">IN THE&#160; 
				<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/j:Court/nc:OrganizationLocation/nc:LocationLocale/nc:LocaleJudicialDistrictName"/><![CDATA[ ]]>
				<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/j:Court/nc:OrganizationName"/>
			</p>
			<p align="center">IN AND FOR SALT LAKE COUNTY, STATE OF UTAH&#160; 
				<u><![CDATA[ ]]>
					<br/>
				</u>
			</p>
			<p align="center">
				<table width="100%" border="1">
					<tbody>
						<tr>
							<td width="50%">
								<p>STATE OF UTAH, in the interest of&#160;&#160;</p><xsl:variable name="ChildVictim1" select="'PCHILD1'"/>
								<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Person[@s:id=$ChildVictim1]/nc:PersonName/nc:PersonSurName"/>, 
								<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Person[@s:id=$ChildVictim1]/nc:PersonName/nc:PersonGivenName"/>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; 
								<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Person[@s:id=$ChildVictim1]/nc:PersonBirthDate/nc:Date"/>
								<br/><xsl:variable name="ChildVictim2" select="'PCHILD2'"/>
								<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Person[@s:id=$ChildVictim2]/nc:PersonName/nc:PersonSurName"/>, 
								<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Person[@s:id=$ChildVictim2]/nc:PersonName/nc:PersonGivenName"/>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; 
								<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Person[@s:id=$ChildVictim2]/nc:PersonBirthDate/nc:Date"/>
								<p>Child(ren) under 18 years of age.</p>
							</td>
							<td width="50%">
								<p align="left">
									<strong>VERIFIED PETITION 
										<br/>
										<br/>
									</strong>Case No. 
									<br/>
									<br/>Judge Anderson 
									<br/>
								</p>
							</td>
						</tr>
					</tbody>
				</table>
			</p>
			<p align="left">
				<table width="100%">
					<tbody>
						<tr>
							<td width="100%">
								<p>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; Petitioner, State of Utah, Division of Child and Family Services, by and through its counsel, <xsl:variable name="Attorney" select="'PAC1'"/>
									<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Person[@s:id=$Attorney]/nc:PersonName/nc:PersonGivenName"/><![CDATA[ ]]>
									<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Person[@s:id=$Attorney]/nc:PersonName/nc:PersonSurName"/>, 
								</p>
								<p>Attorney General, hereby alleges that the above-named children are within the age of juvenile court jurisdiction and that the above-named children are within the provisions of </p>
								<p>Utah Code Ann. 78-3a-103(as amended).&#160; This Petition is based upon the following allegations:</p>
							</td>
						</tr>
					</tbody>
				</table>
			</p>
			<p align="left">
				<table width="100%">
					<tbody>
						<tr>
							<td width="100%">
								<p>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; <xsl:variable name="ChildVictim1" select="'PCHILD1'"/>
									<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Person[@s:id=$ChildVictim1]/nc:PersonName/nc:PersonGivenName"/><![CDATA[ ]]>
									<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Person[@s:id=$ChildVictim1]/nc:PersonName/nc:PersonSurName"/> is a 
									<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Person[@s:id=$ChildVictim1]/nc:PersonAgeMeasure/nc:MeasurePointValue"/> year old 
									<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Person[@s:id=$ChildVictim1]/nc:PersonSexCode"/> having been born 
									<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Person[@s:id=$ChildVictim1]/nc:PersonBirthDate/nc:Date"/>. 
									<br/>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; <xsl:variable name="ChildVictim2" select="'PCHILD2'"/>
									<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Person[@s:id=$ChildVictim2]/nc:PersonName/nc:PersonGivenName"/><![CDATA[ ]]>
									<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Person[@s:id=$ChildVictim2]/nc:PersonName/nc:PersonSurName"/> is a 
									<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Person[@s:id=$ChildVictim2]/nc:PersonAgeMeasure/nc:MeasurePointValue"/> year old 
									<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Person[@s:id=$ChildVictim2]/nc:PersonSexCode"/> having been born 
									<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Person[@s:id=$ChildVictim2]/nc:PersonBirthDate/nc:Date"/>. 
									<br/>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; The natural mother of the children is <xsl:variable name="Mother" select="'MOTHER1'"/>
									<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Person[@s:id=$Mother]/nc:PersonName/nc:PersonGivenName"/><![CDATA[ ]]>
									<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Person[@s:id=$Mother]/nc:PersonName/nc:PersonSurName"/> whose current address is <xsl:variable name="MotherAdd" select="'ADD1'"/>
									<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/nc:Address[@s:id=$MotherAdd]/nc:StructuredAddress/nc:LocationStreet/nc:StreetFullText"/>, 
									<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/nc:Address[@s:id=$MotherAdd]/nc:StructuredAddress/nc:LocationCityName"/>, 
									<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/nc:Address[@s:id=$MotherAdd]/nc:StructuredAddress/nc:LocationStateUSPostalServiceCode"/>
									<br/>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; The natural father of the children is <xsl:variable name="Father" select="'FATHER1'"/>
									<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Person[@s:id=$Father]/nc:PersonName/nc:PersonGivenName"/><![CDATA[ ]]>
									<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Person[@s:id=$Father]/nc:PersonName/nc:PersonSurName"/> whose current address is <xsl:variable name="FatherAdd" select="'ADD1'"/>
									<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/nc:Address[@s:id=$MotherAdd]/nc:StructuredAddress/nc:LocationStreet/nc:StreetFullText"/>, 
									<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/nc:Address[@s:id=$MotherAdd]/nc:StructuredAddress/nc:LocationCityName"/>, 
									<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/nc:Address[@s:id=$MotherAdd]/nc:StructuredAddress/nc:LocationStateUSPostalServiceCode"/>
								</p>
							</td>
						</tr>
					</tbody>
				</table>
			</p>
			<p align="left">
				<table width="100%">
					<tbody>
						<tr>
							<td width="100%">
								<p>The child(ren) were taken into&#160; 
									<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:ChildVictim/ext:CustodyStatusText"/> on 
									<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:ChildVictim/ext:ChildRemovalDate/nc:Date"/> for the following reasons: 
								</p>
								<p>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; 
									<xsl:for-each select="ext-doc:DependencyPetition/ext:Payload/ext:Allegation/j:ChargeDescriptionText">On ,&#160; 
										<xsl:value-of select="../ext:AllegationAugmentation/ext:AllegationReportedDate/nc:Date"/>, 
										<xsl:value-of select="."/>, 
										<xsl:value-of select="../j:ChargeStatute/j:StatuteCodeSectionIdentification/nc:IdentificationID"/>
										<br/>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; 
									</xsl:for-each>
								</p>
							</td>
						</tr>
					</tbody>
				</table>
			</p>
			<p align="center">
				<table width="100%">
					<tbody>
						<tr>
							<td width="100%">
								<p>WHEREFORE the State prays that the court find and enter an order:</p>
								<xsl:for-each select="ext-doc:DependencyPetition/ext:Payload/ext:Petition/ext:ActionRequestedText">
									<p>
										<xsl:value-of select="."/>. 
										<br/>&#160; 
										<br/>
									</p>
								</xsl:for-each>
							</td>
						</tr>
					</tbody>
				</table>
			</p>
			<p align="center"/>
			<p align="center">DATED 
				<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Petition/ext:SubmittedDateTime/nc:Date"/>.
			</p>
			<p align="center"><xsl:variable name="Attorney" select="'PAC1'"/></p>
			<p align="center">
				<u>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; </u>
			</p>
			<p align="center">
				<xsl:variable name="Attorney" select="'PAC1'"/>
				<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Person[@s:id=$Attorney]/nc:PersonName/nc:PersonGivenName"/><![CDATA[ ]]>
				<xsl:value-of select="ext-doc:DependencyPetition/ext:Payload/ext:Person[@s:id=$Attorney]/nc:PersonName/nc:PersonSurName"/>
				<br/>ATTORNEY GENERAL 
			</p>
			<p align="center">&#160;</p>
			<p align="left">&#160;</p>
			<p align="center">&#160;</p>
			<p align="center">&#160;</p>
		</body>
	</html>
</xsl:template>

</xsl:stylesheet><!-- Stylus Studio meta-information - (c) 2004-2007. Progress Software Corporation. All rights reserved.
<metaInformation>
<scenarios ><scenario default="yes" name="Scenario1" userelativepaths="yes" externalpreview="no" url="SamplePetition.xml" htmlbaseurl="" outputurl="" processortype="internal" useresolver="no" profilemode="0" profiledepth="" profilelength="" urlprofilexml="" commandline="" additionalpath="" additionalclasspath="" postprocessortype="none" postprocesscommandline="" postprocessadditionalpath="" postprocessgeneratedext="" validateoutput="no" validator="internal" customvalidator="" ><advancedProp name="sInitialMode" value=""/><advancedProp name="bXsltOneIsOkay" value="true"/><advancedProp name="bSchemaAware" value="false"/><advancedProp name="bXml11" value="false"/><advancedProp name="iValidation" value="0"/><advancedProp name="bExtensions" value="true"/><advancedProp name="iWhitespace" value="0"/><advancedProp name="sInitialTemplate" value=""/><advancedProp name="bTinyTree" value="true"/><advancedProp name="bWarnings" value="true"/><advancedProp name="bUseDTD" value="false"/><advancedProp name="iErrorHandling" value="fatal"/></scenario></scenarios><MapperMetaTag><MapperInfo srcSchemaPathIsRelative="yes" srcSchemaInterpretAsXML="no" destSchemaPath="" destSchemaRoot="" destSchemaPathIsRelative="yes" destSchemaInterpretAsXML="no" ><SourceSchema srcSchemaPath="SamplePetition.xml" srcSchemaRoot="DependencyPetition" AssociatedInstance="" loaderFunction="document" loaderFunctionUsesURI="no"/></MapperInfo><MapperBlockPosition><template match="/"></template></MapperBlockPosition><TemplateContext></TemplateContext><MapperFilter side="source"></MapperFilter></MapperMetaTag>
</metaInformation>
-->